#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 30 03:36:05 HKT 2024
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1706556962567
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1706556963549
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1706556965123
maven-metadata-CodeMC.xml.error=
maven-metadata-velocity.xml.lastUpdated=1706556964552
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1706556964173
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1706556962603
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1706556964114
maven-metadata-paper-repo.xml.lastUpdated=1706556963370
maven-metadata-loohp-repo.xml.lastUpdated=1706556965156
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1706556964163
maven-metadata-paper-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1706556965191
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1706556965555
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1706556962788
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1706556965039
maven-metadata-jitpack.io.xml.lastUpdated=1706556962861
maven-metadata-essentials-releases.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1706556963020
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1706556965122
